CREATE TABLE bm_config_menu_item_assoc (
    ID               NUMBER(18, 0) ,
    MENU_ITEM_ID     NUMBER(18, 0)     NOT NULL,
    ATTRIBUTE_ID     NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    MENU_ITEM_ID     NUMBER(18, 0)     NOT NULL,
    ATTRIBUTE_ID     NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_config_menu_item_assoc PRIMARY KEY (ID, ID)
);
